{
  "name": "svelter",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "devDependencies": {
    "@sveltejs/vite-plugin-svelte": "^6.1.1",
    "svelte": "^5.38.1",
    "vite": "^7.1.2"
  },
  "dependencies": {
    "lucide-svelte": "^0.541.0",
    "music-metadata": "^11.8.3"
  }
}
